Bug 19161 - Hardware Power Mgmt Feature hangs RedHat v7.0
Hardware Power Mgmt Feature hangs RedHat v7.0
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i686 Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-15 21:18 EDT by danmcnaul
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 23:06:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description danmcnaul 2000-10-15 21:18:24 EDT
HP Vectra XU (Pent III 350)
64meg Memory
Matrox video card

CDROM upgrade from v6.1 to v7.0 Redhat

PROBLEM:
After upgrading, the system runs fine for several minutes then the screen 
goes blank and stops responding to any key or mouse activity.  No remote 
login is accepted and the machine must be "hard reset" causing file 
corruption.

CULPRIT:
The Power management features of the HP Vectra are causing the system to 
hang.  This problem didn't exist in previous RedHat releases.

WORK AROUND:
Press F2 during boot up to access the bios settings.  Choose "POWER" from 
the top menu and disable all power management features.  Save the settings 
and the problem will go away.


Dan McNaul
Comment 1 Michael McConachie 2000-11-10 11:50:58 EST
Does the kernel boot parameter (added at the lilo boot prompt) apm=off help?

Example usage:

	LILO: linux apm=off

(Sorry, doug.  Just hadda ask :)

Note You need to log in before you can comment on or make changes to this bug.